Page MenuHomePhabricator

CX2: Translation title edit causes misalignment with source title
Closed, ResolvedPublic

Description

Page titles should be aligned just like any other sections.

Event Timeline

santhosh created this task.Apr 10 2018, 9:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2018, 9:50 AM
Pginer-WMF triaged this task as Normal priority.Apr 10 2018, 10:04 AM
Pginer-WMF moved this task from Backlog to Priority backlog on the Language-2018-Apr-June board.

Change 429261 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] CX2: Fix translation title misalignment

https://gerrit.wikimedia.org/r/429261

Petar.petkovic renamed this task from CX2: Translation title edit cause misalignment with source title to CX2: Translation title edit causes misalignment with source title.Apr 27 2018, 12:34 PM
Petar.petkovic updated the task description. (Show Details)

Change 429261 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] CX2: Fix translation title misalignment

https://gerrit.wikimedia.org/r/429261

Etonkovidova closed this task as Resolved.May 3 2018, 3:58 AM
Etonkovidova added a subscriber: Etonkovidova.

Fixed - checked in cx2-testing:

Petar.petkovic moved this task from QA to Done on the Language-2018-Apr-June board.May 3 2018, 7:31 AM